NODE_ENV=production
VUE_APP_API_BASE_URL=/jeecg-boot
#VUE_APP_API_BASE_URL=http://10.10.100.67:9001/jeecg-boot
#VUE_APP_API_BASE_URL=http://localhost:8080/jeecg-boot
#VUE_APP_API_BASE_URL=http://60.208.75.174:8085/jeecg-boot

VUE_APP_CAS_BASE_URL=http://localhost:8888/cas
VUE_APP_ONLINE_BASE_URL=http://fileview.jeecg.com/onlinePreview